# See https://GitHub.com/sp614x/OptiFine/blob/master/OptiFineDoc/doc/random_entities.properties
models.1=2
nbt.1.equipment.head.id=minecraft:spruce_sapling

models.2=2
nbt.2.equipment.head.id=minecraft:oak_sapling

models.3=1